<div class="text-center mt-3 mb-3">
    <form>
        <i aria-hidden="true" class="fa fa-search mr-2"></i>
        <input
        class="rounded"
        type="search"
        placeholder="search..."
        [value]="value"
        (keyup)="debounce.next($event.target.value)"
        autofocus>
    </form>
</div>